Subject: Re: Rent
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Thu, 26 May 2011 16:02:57 -0400

Dalene,
I too am very sorry that things have gone the way they have.  I understand that things happen and unfortunately at times we are at the mercy of other people and/or systems.  Unfortunately, I do not have much of a choice but to go the route of eviction.  I was really hoping to avoid that all together.  I have completed paperwork that I will drop off to you sometime today.  Maybe you could submit it to your case worker right away and that will help you in getting some aid.  If you have any more of the rent and/or late fees, please get it to me asap.  As of today, the total owed is $966 ($650 unpaid rent, plus 25 days @ $10/day = $250 late fees, plus bank fees of $66).  I am willing to work with you on the late fees if payment can be made soon.  Maybe you could communicate that to your social worker so they might move quicker on your behalf. 
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Monday, May 23, 2011 12:32 PM
  Subject: Rent

  I heard back from the worker and the only way to get help is to have a order of eviction. This is so not the way I want this to be. I keep looking to see what I can come up with trying to keep up on everything without this child support is nealy impossible. It doesnt seem like there is much change expected until the end of June. I have been in contact with my friend who is a landlord to see if there is any work I can do for her in the evenings till this sorts itself out. I am at a loss and dreaded this e-mail. I never expected this to happen. To be honest even getting groceries at this point isn't happening. I  had some arrangement made on some bills trying to get in order for building credit so my next few paydays have monies coming out. This will be done end of June. I am not sure how you want me to handle this. If you choose to go the fia route let me know. I am still working on things the best I can on this end. I have put out a few e-mail to dave J. to see if he has any leads on extra jobs etc......... I will continue to search and try. Again I am very sorry!

  Dalene